{
  "files": {
    "main.css": "/static/css/main.064d61cb.css",
    "main.js": "/static/js/main.726a6575.js",
    "index.html": "/index.html",
    "main.064d61cb.css.map": "/static/css/main.064d61cb.css.map",
    "main.726a6575.js.map": "/static/js/main.726a6575.js.map"
  },
  "entrypoints": [
    "static/css/main.064d61cb.css",
    "static/js/main.726a6575.js"
  ]
}